<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

//---------------------------------------------------------------
// SMP CORE LANGUAGE FILE
//
// version: 2.0 
//---------------------------------------------------------------

/* ERRORS */
$lang['error_invalid_login']            = 'Invalid login details entered. Please try again.';
$lang['error_missing_fields']           = 'You have not entered all mandatory fields. Please hit the back button and try again.';
$lang['error_noaccess']                 = 'You are not authorized to perform this action. Check your account priviliages with system admin.';
$lang['error_missing_email']            = 'Please enter your email address';
$lang['error_invalid_email']            = 'Invalid email address';

/* MESSAGES */
$lang['message_search_not_enabled']     = 'Sorry, at this time search feature is not enabled for this module..';
$lang['message_record_updated']         = 'Record updated successfully..';
$lang['message_record_inserted']        = 'Record inserted successfully..';
$lang['message_record_deleted']         = 'Record deleted successfully..';
$lang['message_nowhere']                = 'SYSTEM ERROR: For this operation, a valid condition is required.';
$lang['message_noaccess']               = 'Sorry, you do not have access to perform this action';
$lang['message_invalid_product']        = 'Sorry, there is nothing available to buy...';
$lang['message_invalid_session']        = 'Sorry, but we are not able to capture your information. It might be a technical glitch, so please contact site administrator..';
$lang['message_invalid_user']           = 'User not found';
$lang['message_account_taken']          = 'This %s is not available. Please try a different one.';
$lang['message_password_sent']          = 'Your password is sent to you email address...';

/* DEFAULTS */
$lang['default_page_title']             = 'Page Title';
$lang['default_page_subtitle']          = 'Page Subtitle';
$lang['default_page_description']       = 'Page description goes here...';
$lang['default_page_help']              = 'Sorry, no page help is available at this time.';

/* FORM FIELD HELP TEXT */
$lang['f_links_redirect_to']             = 'Enter full http:// URL';
$lang['f_templates_template_code']      = '<br>In the TMPLATE DESIGN/CODE above, you can use the following TAGS to place anywhere inside your design. You must use these tags in order to let SMP work properly and output desired data to your customers.<br><br>';
$lang['f_templates_template_code']      .= '{tag_productimage} - will display the product image that you have specified while creating your product<br>';
$lang['f_templates_template_code']      .= '{tag_productname} - This tag will display the product name<br>';
$lang['f_templates_template_code']      .= '{tag_productprice} - This tag will display the product price<br>';
$lang['f_templates_template_code']      .= '{tag_productdescription} -  This tag will display the product description<br>';
$lang['f_templates_template_code']      .= '{tag_productlicense} - This tag will display the product license, if any, that you have specified while creating the product.<br>';
$lang['f_templates_template_code']      .= '{tag_paymentform} - This tag will display the buy now button(s) (Do not miss entering this one..ok?)<br>';
$lang['f_templates_template_code']      .= '{tag_downloadinfo} - This tag will display the download info of your product after the customer has made a purchase. The value for this field is picked from the Download Page field on the product setup. It is recommended to keep this tag above all the other tags.<br><br>';

/* SITE WIDE LABELS */
$lang['label_free_access']          = 'Congratulations, this is a free product..';

/* End of file template_lang.php */
/* Location: ./application/language/english/smpcore_lang.php */